package com.huatek.busi.task.base;

import java.text.ParseException;

/**
 * 定时任务执行接口定义
 * 
 * @author anker_cheng
 * @date 2019/09/24
 */
public interface BusiTaskExecutor {

    /**
     * 定时任务调用
     */
    void execute() throws Exception;

    /**
     * 定时任务调用
     * 
     * @param params
     *            参数
     */
    void execute(String params) throws Exception;
}
